Lintian Reports

Dominique Dumont

At the time of the last Lintian run, the following possible problems were found in packages maintained by Dominique Dumont <dod@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

frozen-bubble (2.212-7) [Uploader]

libalien-wxwidgets-perl (0.67+dfsg-3) [Uploader]

libarray-intspan-perl (2.003-1) [Uploader]

libarray-iterator-perl (0.11-2) [Uploader]

libconfig-augeas-perl (1.000-2) [Uploader]

libconfig-model-approx-perl (1.009-2) [Uploader]

libconfig-model-backend-augeas-perl (0.118-2) [Uploader]

libconfig-model-backend-augeas-perl

libdata-bitmask-perl (0.91-2) [Uploader]

libdbix-class-inflatecolumn-fs-perl (0.01007-1) [Uploader]

libdbix-class-uuidcolumns-perl (0.02006-1) [Uploader]

libdevel-ptkdb-perl (1.2320-1) [Uploader]

libdist-zilla-plugin-emailnotify-perl (0.004-1) [Uploader]

libdist-zilla-plugin-twitter-perl (0.026-2) [Uploader]

libhtml-formhandler-model-dbic-perl (0.29-1) [Uploader]

libio-lcdproc-perl (0.037-1) [Uploader]

liblocale-msgfmt-perl (0.15-1) [Uploader]

liblwp-protocol-https-perl (6.06-2) [Uploader]

libmojolicious-plugin-i18n-perl (1.60-1) [Uploader]

libmoosex-markasmethods-perl (0.15-1) [Uploader]

libmoosex-role-timer-perl (0.05-2) [Uploader]

libopengl-image-perl (1.03-1) [Uploader]

libpath-class-file-stat-perl (0.05-1) [Uploader]

libpithub-perl (0.01033-1) [Uploader]

libpod-pom-perl (2.01-1) [Uploader]

librose-uri-perl (1.02-1) [Uploader]

libstring-toidentifier-en-perl (0.11-1) [Uploader]

libsvn-class-perl (0.18-1) [Uploader]

libtext-hunspell-perl (2.11-1) [Uploader]

libtext-levenshtein-damerau-perl (0.41-1) [Uploader]

libtie-simple-perl (1.04-1) [Uploader]

libtk-doubleclick-perl (0.04-1) [Uploader]

libtk-objeditor-perl (2.008-1) [Uploader]

libtk-objscanner-perl (2.016-1) [Uploader]

libwww-perl (6.15-1) [Uploader]

libwww-shorten-simple-perl (0.02-1) [Uploader]

node-optimist (0.6.1-1) [Uploader]

prettify.js (2013.03.04+dfsg-4) [Uploader]

ruby-jekyll-test-plugin (0.1.0-1) [Uploader]

ruby-kpeg (1.0.0-1) [Uploader]